Support » Plugin: GDPR Cookie Compliance (CCPA ready) » Is the extension compatible with WMPL?

Viewing 1 replies (of 1 total)
  • MA

    (@gasparnemes)

    Hi,

    Yes, the plugin is compatible with WPML, the strings should be translated, please find the ‘moove-gdpr’ text domain.

    Gaspar

Viewing 1 replies (of 1 total)
  • The topic ‘Is the extension compatible with WMPL?’ is closed to new replies.